

.login-wrapper,
#header #menu,
#header #searchbox,
body.default #page .banner,
#page #leftNav,
#page #breadrumbs,
#content #breadcrumbs,
.footerwrapper,
.footer
{ display: none; }

body.Supplier-Data #page .banner {
    display: block;
}

#header .logo,
.supplier-header .logo
{ top: 30px !important; }

#header .logo img {
    width: 120px;
}

.supplier-header .logo img {
    width: 120px;
}

#content.rite {
    padding: 25px 35px;
    float: none;
    width: auto;
}

.login h2 {
    font-size: 20px;
}
